<template lang="fr">
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  
  <router-link tag="div" to="/">
    <a class="navbar-brand">My Digital Planets</a>
  </router-link>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <router-link tag="li" class="nav-item" to="/planets">
        <a class="nav-link">Planets
          <span class="sr-only">(current)</span></a>
      </router-link>
      
      <router-link tag="li" class="nav-item" to="/favorites">
        <a class="nav-link">Favorites</a>
      </router-link>
      <router-link tag="li" class="nav-item" to="/about">
        <a class="nav-link">About</a>
      </router-link>
    </ul>
  </div>
</nav>
</template>

<script>
export default {
  name: "Navbar",
};
</script>
